Publish Release
curl --request POST \
--url https://api.bunny.net/compute/script/{id}/publish/{uuid} \
--header 'AccessKey: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"Note": "<string>"
}
'import requests
url = "https://api.bunny.net/compute/script/{id}/publish/{uuid}"
payload = { "Note": "<string>" }
headers = {
"AccessKey": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {AccessKey: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({Note: '<string>'})
};
fetch('https://api.bunny.net/compute/script/{id}/publish/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Release
Publish Release
POST
/
compute
/
script
/
{id}
/
publish
/
{uuid}
Publish Release
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
Publishes the current code as a release
The UUID of the script release that will be published
Body
application/json
Response
The code version was successfully published
Last modified on July 7, 2026
Was this page helpful?
⌘I